function segmentpoint = getAugmentedSegmentPoints(projdir)
% function segmentpoint = getAugmentedSegmentPoints(projdir)
segmentpointfile = [projdir, filesep, 'Data', filesep, 'segmentpoint.mat'];
segmentpoint = [];
if ~exist(segmentpointfile)
    return;
end
segmentpoint = load(segmentpointfile);
segmentpoint = segmentpoint.segmentpoint;